.w100 900 { font-weight: 100 900; }
.italic { font-style: italic; }

.Vanilla-Mono { font-family: 'Vanilla Mono'; }

@font-face {
	font-family:'Vanilla Mono';
	src: 	url('http://blastfoundry.test/media/pages/typefaces/vanilla-mono/fonts/ea3aed29ab-1763491838/vanilla-mono-vf.woff') format('woff')
;	font-style: normal;
	font-weight: 100 900;
}
